Concernant PHP-5, certains serveurs sont configurés avec PHP-5.1.6 tandis que d’autres le sont avec PHP-5.2.6.

La mise à jour en PHP-5.2.X pour les utilisateurs de PHP-5.1.X est nécessaire et importante, cependant nous ne pouvons pas faire cette mise à jour automatiquement.

En effet, un changement de comportement a lieu dans PHP-5.2.X

Voici plusieurs URL :

Les ChangeLog (informations techniques) :

Si vous êtes encore sur PHP-5.1.X (vérifiez avec un phpinfo), assurez-vous de lire et de vous documenter avec attention.

Nous vous conseillons vivement de nous contacter pour programmer une mise à jour en PHP-5.2.X (l’opération est gratuite).

N’hésitez surtout pas à contacter notre support pour avoir plus de précisions, plus tôt vous passerez à PHP-5.2.X, mieux ce sera.

Il faut savoir aussi que PHP-5.2.X corrige de nombreux bogues, fuites de mémoire et failles de sécurité connues de PHP-5.1.X